/* Status displayed in find panel when the find string is not found. */
"Not found" = "Nicht gefunden";

/* Status displayed in find panel when indicated number of matches are replaced. */
"%d replaced" = "%d ersetzt";

/* na */
"Find" = "Suchen";

/* na */
"Simple:" = "Nach:";

/* na */
"Find:" = "Suchen nach:";

/* na */
"Find next occurrence of the Find string" = "Nächste Fundstelle suchen";

/* na */
"Next" = "Weiter";

/* na */
"Find previous occurrence of the Find string" = "Vorherige Fundstelle suchen";

/* na */
"Previous" = "Zurück";

/* na */
"Ignore Case" = "Groß-/Kleinschreibung ignorieren";

/* na */
"Entire File" = "Gesamtes Dokument";

/* na */
"Replace current selection with the replacement string" = "Aktuelle Auswahl ersetzen";

/* na */
"Replace" = "Ersetzen";

/* na */
"Replace current selection with the replacement
string and find next occurence of the Find string" = "Aktuelle Auswahl ersetzen und nächste Fundstelle suchen";

/* na */
"Replace & Find" = "Ersetzen & Suchen";

/* na */
"Replace all occurrences of the Find string with replacement string" = "Alle Vorkommen ersetzen";

/* na */
"Replace All" = "Alles ersetzen";

/* na */
"Replace with:" = "Ersetzen durch:";
